WhatPulse Forums » Support » Client software v » [FIXED] Unable to Install 2.7 Welcome back, Guest.


Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[FIXED] Unable to Install 2.7
06-01-2016, 01:53 PM
Post: #3
RE: Unable to Install 2.7
Hi,

Thanks, it did turn out to be Webroot SecureAnywhere Endpoint Protection which is a complete pain to disable. Had to create myself a new policy and put myself into it to allow me to temporarily shut down the protection.

Anyway, all sorted now! Cheers for your help.
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
[FIXED] Unable to Install 2.7 - dj_chalky - 05-26-2016, 08:27 AM
RE: Unable to Install 2.7 - smitmartijn - 05-28-2016, 08:08 PM
RE: Unable to Install 2.7 - dj_chalky - 06-01-2016 01:53 PM

Possibly Related Threads...
Thread: Author Replies: Views: Last Post
Question Can't install WhatPulse 3.1 correctly (Win10) blankster 0 53 04-04-2021 04:49 PM
Last Post: blankster
  Unable to authenticate on Arch Gudako 0 364 12-07-2020 10:07 AM
Last Post: Gudako
  Unable to install latest version: Certificate expired Gadgetdude 1 1,347 01-09-2020 10:32 AM
Last Post: smitmartijn
  WhatPulse 64bit install on Lubuntu 19.04 SiKTheGreatOne 0 1,752 06-30-2019 02:49 AM
Last Post: SiKTheGreatOne
  Whatpulse won't start, Unable to install crashRpt! Bai.Bing 0 1,290 05-24-2019 01:02 PM
Last Post: Bai.Bing
  Unable to log in Aron77 0 1,152 05-05-2019 02:18 PM
Last Post: Aron77
  [FIXED] SSL Handshake Error JetSet 9 5,825 01-09-2017 09:39 AM
Last Post: AmokOwe
  [FIXED] [W10] Pulsing every minute on 2.7 Wopian 7 4,347 06-26-2016 09:59 PM
Last Post: Wopian
Bug [FIXED] Premium on site does not match premium on client fractalsauce 3 2,796 06-26-2016 06:10 PM
Last Post: smitmartijn
  [FIXED] Keyboard heatmap color mix up d3ullist 1 1,916 06-24-2016 06:49 PM
Last Post: smitmartijn

Forum Jump:


User(s) browsing this thread: 1 Guest(s)